<div class="container">
  <h1>เพิ่ม Admin</h1>

  <%= render "form", admin: @admin %>

  <br>

  <div class="pull-right">
    <%= link_to "กลับ", admins_path, class: 'btn btn-success' %>
  </div>
</div>
